Skip to content
DELETE /sync-job-template/{id}

Path Parameters

idstring · uuid
required·

The ID of the sync job template to delete.

Response Body

idstring · uuid

The ID of the deleted template.

curl -X DELETE 'https://api.truto.one/sync-job-template/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/sync-job-template/{id}', {
  method: 'DELETE',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/sync-job-template/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.delete(url, headers=headers, params=params)
print(response.json())